Profile different mapping surfaces

11/01/2010 07:45 PM - John Sexton

Status: Assigned Start date: 11/01/2010

Priority: Normal Due date:  

Assignee: Willis Chang % Done: 90%

Category: Traffic Navigation Estimated time: 0.00 hour

Target version:    

Description

Record the mean intensity and the standard deviation for 4 different surfaces we are interested in:

- Printer paper

- Large construction paper

- Plotter poster paper

- Black tape

History

#1 - 11/12/2010 05:11 PM - Willis Chang

- % Done changed from 0 to 60

Working on it.

#2 - 11/18/2010 10:01 PM - John Sexton

Also want tests for more black surfaces:

-Black masking tape

-Black duct tape

-Black electrical tape

#3 - 12/03/2010 03:15 AM - Willis Chang

- File SURFACESINFO.doc added

- % Done changed from 60 to 90

Have yet to compile data for glossy poster paper.

#4 - 12/03/2010 05:01 PM - Ben Wasserman

Research a material and values for a gray color, please.

Files

SURFACESINFO.doc 217 KB 12/03/2010 Willis Chang
